* {
	margin:0;
	padding:0;
	outline:0
}
body {
	font:10px Verdana, Arial;
	color:#fff;
	background:#000;
	overflow:hidden;
}
.nav {
	height:36px;
	background:#000;
	color:#fff;
	z-index:1000
}
.menu a {
	float:left;
	color:#eee;
	text-decoration:none;
	width:150px;
	height:28px;
	padding-top:8px;
}
.menu span {
	float:left;
	color:#eee;
	text-decoration:none;
	width:150px;
	height:28px;
	padding-top:0px;
}
.menu a:hover {
	color:#fff;
	font-weight:bold;
	background:#999;
}
.menu {
	list-style:none;
	font:16px Arial, Verdana;
	text-align:center;
	width:600px;
	margin:0 auto
}
.menu li {
	position:relative;
	float:left;
	width:150px;
	z-index:1000;
}
.menu ul {
	display:none;
	position:absolute;
	font:normal 16px Arial, Verdana;
	top:36px;
	left:0;
	background:#000;
	display:none;
	list-style:none
}
.menu ul li {
	float:none;
	width:150px;
	background-color:#999;
}
.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {
	float:none;
	display:block;
	background:#000;
	height:22px;
	padding-top:5px
}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {
	background:#999;
	color:#fff
}
.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {
	float:none;
	display:block;
	background:none;
	height:22px;
	padding-top:5px
}
.menu ul ul {
	left:150px;
	top:0
}
.menu li.submenu {
}
.menu li.noborder {
	border-top:none
}
li.menuhover a, li.menuhover li.menuhover a {
	color:#fff;
	background:#000;
}
li.menuhover span, li.menuhover li.menuhover span {
	color:#fff;
	background:#000
}
#info {
	width:180px;
	background:#eee
}
#info li {
	width:160px;
	border-top:none;
	padding:8px 10px;
	color:#fff;
	text-align:left
}
p {
	font-size:16px;
}
h3 {
	font-size:20px;
}
.infobar {
	background-color:#000;
	height:28px;
	line-height:28px;
	right:20px;
	position:fixed;
	bottom:0px;
	left:20px;
	z-index:999999999;
	text-align:center;
	color:#ddd;
	-moz-border-radius:10px 10px 0px 0px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	text-shadow:0px 0px 1px #ccc;
}
span#description {
	text-shadow:1px 1px 1px #000;
	display:none;
}
span#loading {
	display:none;
	padding-right: 30px;
	background:transparent url(../images/loading.gif) no-repeat center right;
}
#thumbsWrapper {
	overflow:hidden;
	position:fixed;
	height:100%;
	width:100%;
	left:0px;
	right:0px;
	bottom:0px;
}
#content {
	position:absolute;
	top:0px;
	height:100%;
	width:100%;
	left:0px;
	background-color:#111;
	overflow-y:scroll;
	display:none;
}
#content img {
	float:left;
	margin:2px;
	cursor:pointer;
	opacity:0.4;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}
.placeholder {
	float:left;
	clear:both;
	width:100%;
	height:30px;
}
#panel {
	background-color:#222;
	width:100%;
	position:fixed;
	bottom:0px;
	left:0px;
	right:0px;
	height:0px;
	text-align:center;
}
#panel img {
	cursor:pointer;
	position:relative;
	border:1px solid #000;
	-moz-box-shadow:0px 0px 10px #111;
	-webkit-box-shadow:0px 0px 10px #111;
	box-shadow:0px 0px 10px #111;
	display:none;
}
#wrapper {
	position:relative;
	margin:40px auto 0px auto;
}
a#next, a#prev {
	width:40px;
	height:40px;
	position:fixed;
	cursor:pointer;
	outline:none;
	display:none;
	background:#aaa url(../images/nav.png) no-repeat top left;
}
a#next:hover, a#prev:hover {
	background-color:#fff;
}
a#next {
	right:0px;
	top:50%;
	margin-top:-20px;
	background-position: 0px 0px;
}
a#prev {
	left:0px;
	top:50%;
	margin-top:-20px;
	background-position: 0px -40px;
}
a {
	color:#FFFFFF;
}
a:hover {
	font-weight:bold;
}

.highlightit img{
border: 5px solid #666;
}

.highlightit:hover img{
border: 5px solid #aaa;
}

.highlightit:hover{
color: red; /* Dummy definition to overcome IE bug */
}
